## lynis 1.2.9

=== debian/changelog ===
lynis (1.2.9-3) unstable; urgency=low

  * Updated Debian policy to 3.9.2
  * Added debian/rules targets in debian/rules, according to debian-policy. 
  * Switch to dpkg-source 3.0 (quilt) format
  * Improved the debian/README.Debian description file.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sun, 24 Jul 2011 17:23:43 +0200

lynis (1.2.9-2) unstable; urgency=low

  * Fixed debian/lynis.desktop file to load lynis application
    properly.
  * Updated Debian policy to 3.9.1

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 28 Jul 2010 16:51:16 +0200

lynis (1.2.9-1) unstable; urgency=low

  * New Upstream release
  * Added debian/postinst for remove deprecated plugins files.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 16 Dec 2009 20:58:56 +0100

lynis (1.2.7-1) unstable; urgency=low

  * New upstream release
    + Fixed the problems with dash shell (Closes: #523432).
    + Fixed the problem checking the mlocate database (Closes: #523430).
    + Fixed the fail to find PHP (Closes: #523433).
  * Updated Debian policy to 3.8.3

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 06 Nov 2009 16:07:46 +0100

lynis (1.2.6-2) unstable; urgency=low

  * Updated Debian policy to 3.8.2
  * Updated Maintainer control field to @debian.org.
  * Added debian/postrm file to remove log files in purge.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 25 Aug 2009 17:17:30 +0200

lynis (1.2.6-1) unstable; urgency=low

  * New Upstream release
  * Changed exec permission for new script in plugins directory.
  * Updated debian/docs to dev/TODO reference new location.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Wed, 08 Apr 2009 19:46:14 +0200

lynis (1.2.5-1) unstable; urgency=low

  * New Upstream release
  * Added the debian/lynis.desktop file.
  * Updated to debian policy 3.8.1
  * Added the dependency with menu package and ${misc:Depends}.
  * Changed exec permissions for script files in plugins directory.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Sun, 29 Mar 2009 11:52:21 +0200

lynis (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * Updated the debian/copyright upstream info.
  * Changed debian/copyright Lynis license reference.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Tue, 03 Mar 2009 09:43:59 +0100

lynis (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Updated debhelper dependency version from 5 to 7.
  * Updated debhelper compatibility to 7.
  * Updated debian/rules install target to avoid a lintian warning.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Thu, 19 Feb 2009 11:06:58 +0100

lynis (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Thu, 11 Sep 2008 22:22:08 +0200

lynis (1.1.7-1) unstable; urgency=low

  * New upstream release.
  * Changed debian/menu title field. Now it is more descriptive for the user.
  * Added lynis documental web site reference to debian/README.debian file.
  * Changed debian/menu command to "/usr/sbin/lynis --no-colors" to make the 
    output text more readable.
  * Added a GPL license excerpt, and a /usr/share/common-licences/GPL reference
    in debian/copyright file
  * Changed the copyright symbol to © in debian/copyright file.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Sun, 29 Jun 2008 10:13:06 +0200

lynis (1.1.5-1) unstable; urgency=low

  * New upstream release.
  * Updated to debian policy 3.8.0

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Thu, 12 Jun 2008 13:32:52 +0000

lynis (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * Added /usr/share/lynis/db dir.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Thu, 05 Jun 2008 00:08:11 +0200

lynis (1.1.3-1) unstable; urgency=low

  * New upstream release
  * Modify debian/rules to avoid edit plugin path in lynis script,
    removed the temporal build copy of lynis.
  * Clean up comments in debian/rules file.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Thu, 22 May 2008 00:14:44 +0200

lynis (1.1.2-1) unstable; urgency=low

  * New upstream release
  * Added /etc/lynis/plugins dir.
  * Removed the change in profiles and includedir path in debian/rules.
    Lynis-1.1.2 checks for the correct paths.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Mon, 12 May 2008 22:28:43 +0200

lynis (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Mon, 14 Apr 2008 23:32:59 +0200

lynis (1.0.9-1) unstable; urgency=low

  * New upstream release
  * Cleaned up debian/rules. Removed unuseful commands.
  * Added Suggets dependency control field, with dnsutils package.
  * Removed lintian override.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Tue, 08 Apr 2008 02:32:23 +0100

lynis (1.0.8-1) unstable; urgency=low

  * Initial release (Closes: #465538)

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Mon, 11 Feb 2008 23:54:25 +0100
