=== debian/rules ===
#!/usr/bin/make -f

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp


clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean 


install: build
	dh_testdir
	dh_testroot
	dh_prep 

	# Add here commands to install the package into debian/lynis.
	install -D $(CURDIR)/lynis $(CURDIR)/debian/lynis/usr/sbin/lynis
	install -D -m 0644 $(CURDIR)/default.prf $(CURDIR)/debian/lynis/etc/lynis/default.prf
	install -d $(CURDIR)/include/ $(CURDIR)/debian/lynis/usr/share/lynis/include/
	install -m 0755 $(CURDIR)/include/* $(CURDIR)/debian/lynis/usr/share/lynis/include/
	install -d $(CURDIR)/plugins/ $(CURDIR)/debian/lynis/etc/lynis/plugins/
	install -m 0640 $(CURDIR)/plugins/* $(CURDIR)/debian/lynis/etc/lynis/plugins/
	chmod 750  $(CURDIR)/debian/lynis/etc/lynis/plugins/plugin_compliance_pci
	chmod 750  $(CURDIR)/debian/lynis/etc/lynis/plugins/plugin_webserver_data
	chmod 750  $(CURDIR)/debian/lynis/etc/lynis/plugins/plugin_access_files
	chmod 750  $(CURDIR)/debian/lynis/etc/lynis/plugins/plugin_homedirs
	install -d $(CURDIR)/db	$(CURDIR)/debian/lynis/usr/share/lynis/db/
	install -m 0644 $(CURDIR)/db/* $(CURDIR)/debian/lynis/usr/share/lynis/db/
	mkdir -p $(CURDIR)/debian/lynis/usr/share/applications/
	install -m 0644 $(CURDIR)/debian/lynis.desktop $(CURDIR)/debian/lynis/usr/share/applications/



# Build architecture-dependent files here.
binary-arch: build install
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGELOG
	dh_installdocs
	dh_installmenu
	dh_installman
	dh_install
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
