## lynis 1.3.0

=== debian/changelog ===
lynis (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Removed old unneeded plugins.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 29 Dec 2011 19:19:05 +0100
