=== debian/control ===
Source: lynis
Section: utils
Priority: optional
Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://www.rootkit.nl/projects/lynis.html

Package: lynis
Architecture: all
Depends: ${misc:Depends}
Recommends: menu
Suggests: dnsutils
Description: security auditing tool for Unix based systems
 Lynis is an auditing tool for Unix. It scans the system
 configuration and creates an overview of system information
 and security issues usable by professional auditors.
 It can assist in automated audits.
 .
 Lynis can be used in addition to other software, like security
 scanners, system benchmarking and fine-tuning tools.
