=== debian/rules ===
--- 
+++ 
@@ -26,11 +26,8 @@
 	install -d $(CURDIR)/include/ $(CURDIR)/debian/lynis/usr/share/lynis/include/
 	install -m 0755 $(CURDIR)/include/* $(CURDIR)/debian/lynis/usr/share/lynis/include/
 	install -d $(CURDIR)/plugins/ $(CURDIR)/debian/lynis/etc/lynis/plugins/
-	install -m 0640 $(CURDIR)/plugins/* $(CURDIR)/debian/lynis/etc/lynis/plugins/
-	chmod 750  $(CURDIR)/debian/lynis/etc/lynis/plugins/plugin_compliance_pci
-	chmod 750  $(CURDIR)/debian/lynis/etc/lynis/plugins/plugin_webserver_data
-	chmod 750  $(CURDIR)/debian/lynis/etc/lynis/plugins/plugin_access_files
-	chmod 750  $(CURDIR)/debian/lynis/etc/lynis/plugins/plugin_homedirs
+	install -m 0755 $(CURDIR)/plugins/custom_plugin.template $(CURDIR)/debian/lynis/etc/lynis/plugins/
+	install	-m 0644 $(CURDIR)/plugins/README $(CURDIR)/debian/lynis/etc/lynis/README
 	install -d $(CURDIR)/db	$(CURDIR)/debian/lynis/usr/share/lynis/db/
 	install -m 0644 $(CURDIR)/db/* $(CURDIR)/debian/lynis/usr/share/lynis/db/
 	mkdir -p $(CURDIR)/debian/lynis/usr/share/applications/
