=== debian/watch ===
version=3
http://www.rootkit.nl/projects/lynis.html http://www.rootkit.nl/files/lynis-(.*)\.tar\.gz
