## lynis 1.3.2

=== debian/changelog ===
lynis (1.3.2-1) unstable; urgency=low

  * New upstream release
  * Updated Debian policy to 3.9.4.
  * Updated debian/copyright file.
  * Reviewed with minor improvements debian/README.Debian file.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 10 Oct 2013 17:33:03 +0200
