## lynis 1.3.4

=== debian/changelog ===
lynis (1.3.4-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch to new upstream download URL.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sun, 10 Nov 2013 19:32:45 +0100
