## lynis 1.3.9

=== debian/changelog ===
lynis (1.3.9-1) unstable; urgency=low

  * New upstream release
  * Fixed the problem with NTP clients and cron tasks. (Closes: #726826).
  * Fixed include files permissions to 640 in debian/rules.
  * Excluded include directory of dh_fixperms in debian/rules.
  * Added debian/lynis.lintian-overrides file to avoid lintian warnings about
    non standard file perms and scripts not executables.
  * Updated copyright notes in debian/copyright.
  * Added new documentation URL to README.Debian file.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 10 Jan 2014 18:15:50 +0100

lynis (1.3.8-1) local; urgency=low

  * New upstream release

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 10 Jan 2014 17:38:02 +0100
