=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	install -D $(CURDIR)/lynis $(CURDIR)/debian/lynis/usr/sbin/lynis
 	install -D -m 0644 $(CURDIR)/default.prf $(CURDIR)/debian/lynis/etc/lynis/default.prf
 	install -d $(CURDIR)/include/ $(CURDIR)/debian/lynis/usr/share/lynis/include/
-	install -m 0755 $(CURDIR)/include/* $(CURDIR)/debian/lynis/usr/share/lynis/include/
+	install -m 0640 $(CURDIR)/include/* $(CURDIR)/debian/lynis/usr/share/lynis/include/
 	install -d $(CURDIR)/plugins/ $(CURDIR)/debian/lynis/etc/lynis/plugins/
 	install -m 0755 $(CURDIR)/plugins/custom_plugin.template $(CURDIR)/debian/lynis/etc/lynis/plugins/
 	install	-m 0644 $(CURDIR)/plugins/README $(CURDIR)/debian/lynis/etc/lynis/README
@@ -47,7 +47,8 @@
 	dh_install
 	dh_link
 	dh_compress
-	dh_fixperms
+	dh_fixperms -Xinclude
+	dh_lintian -plynis
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
