=== debian/watch ===
version=3
http://cisofy.com/downloads/ /files/lynis-(.*)\.tar\.gz
