## lynis 1.5.5

=== debian/changelog ===
lynis (1.5.5-1) unstable; urgency=low

  * New upstream release. (Closes: #751083)

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 10 Jun 2014 17:20:30 +0200

lynis (1.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 21 May 2014 19:59:09 +0200

lynis (1.5.1-1) unstable; urgency=low

  * New upstream release.
  * Changed Homepage control field to new website.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 25 Apr 2014 19:49:17 +0200

lynis (1.4.8-1) local; urgency=low

  * New upstream release.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 25 Apr 2014 12:54:39 +0200

lynis (1.4.4-1) unstable; urgency=low

  * New upstream release.
  * Updated debian policy to 3.9.5.
  * Updated debian patch test_ecryptfs.patch for new upstream changes.
  * Removed unneeded debian patch egrep_check_crontab. Included in upstream
    source.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 06 Mar 2014 19:34:53 +0100

lynis (1.4.0-1) unstable; urgency=low

  * New upstream release.
    + Added test for Anacrontab jobs. (Closes: #736197)
  * Added debian patch to fix a misconfiguration in crontab test. Thanks to
    Dave Vehrs. (Closes: #736115).
  * Added debian patch to add Ecryptfs test. Thanks to Dave Vehrs.
    (Closes: #737173).

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sun, 09 Feb 2014 19:48:47 +0100
