=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.4
-Homepage: http://www.rootkit.nl/projects/lynis.html
+Standards-Version: 3.9.5
+Homepage: http://cisofy.com/lynis/
 
 Package: lynis
 Architecture: all
