## lynis 1.6.3

=== debian/changelog ===
lynis (1.6.3-1+deb8u1) jessie-security; urgency=high

  * CVE-2019-13033: Prevent the license key being obtained by simple
    observation of the process list when a data upload is being performed.
    (Closes: #963161)

 -- Chris Lamb <lamby@debian.org>  Sun, 21 Jun 2020 15:23:59 +0100

lynis (1.6.3-1) unstable; urgency=low

  * New upstream release. (Closes: #766106)
  * Added bash-completion support by default to Debian package.
  * Updated debian patch test_ecryptfs.patch.
  * Updated debian/docs file.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 16 Oct 2014 20:58:26 +0200

lynis (1.6.0-1) unstable; urgency=low

  * New upstream release (Closes: #760814)
  * Improved debian/lynis.desktop file with keywords.
  * Fixed file permissions in include directory to 600 in debian/rules.
    According to needs of Lynis.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 09 Sep 2014 13:06:36 +0200
