=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7), bash-completion
 Standards-Version: 3.9.5
 Homepage: http://cisofy.com/lynis/
