=== debian/rules ===
--- 
+++ 
@@ -24,12 +24,20 @@
 	install -D $(CURDIR)/lynis $(CURDIR)/debian/lynis/usr/sbin/lynis
 	install -D -m 0644 $(CURDIR)/default.prf $(CURDIR)/debian/lynis/etc/lynis/default.prf
 	install -d $(CURDIR)/include/ $(CURDIR)/debian/lynis/usr/share/lynis/include/
-	install -m 0640 $(CURDIR)/include/* $(CURDIR)/debian/lynis/usr/share/lynis/include/
+	install -m 0600 $(CURDIR)/include/* $(CURDIR)/debian/lynis/usr/share/lynis/include/
 	install -d $(CURDIR)/plugins/ $(CURDIR)/debian/lynis/etc/lynis/plugins/
 	install -m 0755 $(CURDIR)/plugins/custom_plugin.template $(CURDIR)/debian/lynis/etc/lynis/plugins/
 	install	-m 0644 $(CURDIR)/plugins/README $(CURDIR)/debian/lynis/etc/lynis/README
 	install -d $(CURDIR)/db	$(CURDIR)/debian/lynis/usr/share/lynis/db/
 	install -m 0644 $(CURDIR)/db/* $(CURDIR)/debian/lynis/usr/share/lynis/db/
+	install -d $(CURDIR)/extras $(CURDIR)/debian/lynis/usr/share/lynis/extras/
+	install -m 0664 $(CURDIR)/extras/build-lynis.sh $(CURDIR)/debian/lynis/usr/share/lynis/extras/
+	install -m 0664 $(CURDIR)/extras/check-lynis.sh $(CURDIR)/debian/lynis/usr/share/lynis/extras/
+	install -m 0664 $(CURDIR)/extras/files.dat $(CURDIR)/debian/lynis/usr/share/lynis/extras/
+	install -m 0664 $(CURDIR)/extras/lynis.spec $(CURDIR)/debian/lynis/usr/share/lynis/extras/
+	install -m 0664 $(CURDIR)/extras/README $(CURDIR)/debian/lynis/usr/share/lynis/extras/
+	install -d $(CURDIR)/extras/systemd $(CURDIR)/debian/lynis/usr/share/lynis/extras/systemd/
+	install -m 0664 $(CURDIR)/extras/systemd/* $(CURDIR)/debian/lynis/usr/share/lynis/extras/systemd/
 	mkdir -p $(CURDIR)/debian/lynis/usr/share/applications/
 	install -m 0644 $(CURDIR)/debian/lynis.desktop $(CURDIR)/debian/lynis/usr/share/applications/
 
@@ -44,6 +52,7 @@
 	dh_installdocs
 	dh_installmenu
 	dh_installman
+	dh_bash-completion
 	dh_install
 	dh_link
 	dh_compress
