## lynis 1.6.4

=== debian/changelog ===
lynis (1.6.4-1) unstable; urgency=low

  * New upstream release.
  * Fixed debian/watch file
  * Updated Debian maintainer email in debian/copyright.
  * Updated Debian policy to 3.9.6

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sun, 14 Dec 2014 13:13:15 +0100
