=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
 Build-Depends: debhelper (>= 7), bash-completion
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://cisofy.com/lynis/
 
 Package: lynis
