## lynis 2.0.0

=== debian/changelog ===
lynis (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Added Lynis plugin for Debian, developed by Dave Vehrs <dvehrs@gmail.com>.
    (Closes: #741876).
  * Added patch to enable Debian plugin.
  * Added debian/NEWS.Debian.
  * Added new Git collab-maint repository. Added Vcs-* control fields.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 12 Mar 2015 20:42:26 +0100
