## lynis 2.1.1

=== debian/changelog ===
lynis (2.1.1-1) unstable; urgency=low

   * New upstream release
   * Updated Debian plugin for avoid wrong report links (Closes: #779310)
   * Removed old unndeeded plugins check in debian/postinst

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sat, 08 Aug 2015 10:26:34 +0200
