=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
 Build-Depends: debhelper (>= 7), bash-completion
 Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lynis.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/lynis.git
 Homepage: http://cisofy.com/lynis/
 
 Package: lynis
