=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 	install -d $(CURDIR)/plugins/ $(CURDIR)/debian/lynis/etc/lynis/plugins/
 	install -m 0755 $(CURDIR)/plugins/custom_plugin.template $(CURDIR)/debian/lynis/etc/lynis/plugins/
 	install	-m 0644 $(CURDIR)/plugins/README $(CURDIR)/debian/lynis/etc/lynis/README
+	install	-m 0600 $(CURDIR)/debian/plugin_debian_phase1 $(CURDIR)/debian/lynis/etc/lynis/plugins/plugin_debian_phase1
 	install -d $(CURDIR)/db	$(CURDIR)/debian/lynis/usr/share/lynis/db/
 	install -m 0644 $(CURDIR)/db/* $(CURDIR)/debian/lynis/usr/share/lynis/db/
 	install -d $(CURDIR)/extras $(CURDIR)/debian/lynis/usr/share/lynis/extras/
