=== debian/watch ===
version=3
https://cisofy.com/download/lynis   https://cisofy.com/files/lynis-(.*)\.tar\.gz
