## lynis 2.3.1

=== debian/changelog ===
lynis (2.3.1-1) unstable; urgency=low

  * New upstream release
  * Improved Description control field. (Closes: #825460)
  * Updated Debian policy to 3.9.8.
  * Updated Build dependency to debhelper 9
  * Minor changes in desktop file, to exec lynis with 'audit system' command.
  * Updated README.Debian according to new features of Lynis.
  * Removed menu dependency of Debian package.
  * Updated debian/rules.
  * Removed unneeded debian/postinst file.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 15 Jul 2016 17:08:45 +0200
