=== debian/control ===
Source: lynis
Section: utils
Priority: optional
Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
Build-Depends: debhelper (>= 9), bash-completion
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lynis.git
Vcs-Git: git://anonscm.debian.org/collab-maint/lynis.git
Homepage: http://cisofy.com/lynis/

Package: lynis
Architecture: all
Depends: ${misc:Depends}
Recommends: menu
Suggests: dnsutils
Description: security auditing tool for Unix based systems
 Lynis is an auditing tool for hardening GNU/Linux and Unix based systems.
 It scans the system configuration and creates an overview of system information
 and security issues usable by professional auditors.
 It can assist in automated audits.
 .
 Lynis can be used in addition to other software, like security
 scanners, system benchmarking and fine-tuning tools.
