## lynis 2.3.2

=== debian/changelog ===
lynis (2.3.2-1) unstable; urgency=low

  * New upstream release

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 17 Aug 2016 16:48:29 +0200
