## lynis 2.3.4

=== debian/changelog ===
lynis (2.3.4-1) unstable; urgency=low

  * New upstream release
  * Added test CUST-0831, to check needrestart Debian package. (Closes: #836164)
    Thanks to Frederik Himpe for the report.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 04 Oct 2016 19:53:19 +0200

lynis (2.3.3-1) unstable; urgency=low

  * New upstream release
  * Added some 'Suggests' dependencies to security related packages.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 25 Aug 2016 13:39:53 +0200
