## lynis 2.4.0

=== debian/changelog ===
lynis (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Updated debhelper compatibility version to 9.
  * Removed unneeded message in test CUST-0520, in plugin_debian_phase1.
    (Closes: #838170)

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Mon, 31 Oct 2016 10:36:52 +0100
