=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: menu
-Suggests: dnsutils
+Suggests: dnsutils, apt-listbugs, debsecan, debsums, tripwire, samhain, aide, fail2ban
 Description: security auditing tool for Unix based systems
  Lynis is an auditing tool for hardening GNU/Linux and Unix based systems.
  It scans the system configuration and creates an overview of system information
