=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,9 @@
 	install	-m 0644 $(CURDIR)/plugins/README $(CURDIR)/debian/lynis/etc/lynis/README
 	install	-m 0600 $(CURDIR)/debian/plugin_debian_phase1 $(CURDIR)/debian/lynis/etc/lynis/plugins/plugin_debian_phase1
 	install -d $(CURDIR)/db	$(CURDIR)/debian/lynis/usr/share/lynis/db/
-	install -m 0644 $(CURDIR)/db/* $(CURDIR)/debian/lynis/usr/share/lynis/db/
+	install -m 0644 $(CURDIR)/db/*db $(CURDIR)/debian/lynis/usr/share/lynis/db/
+	install -d $(CURDIR)/db/languages $(CURDIR)/debian/lynis/usr/share/lynis/db/languages
+	install -m 0644 $(CURDIR)/db/languages/* $(CURDIR)/debian/lynis/usr/share/lynis/db/languages/
 	install -d $(CURDIR)/extras $(CURDIR)/debian/lynis/usr/share/lynis/extras/
 	install -m 0664 $(CURDIR)/extras/build-lynis.sh $(CURDIR)/debian/lynis/usr/share/lynis/extras/
 	install -m 0664 $(CURDIR)/extras/check-lynis.sh $(CURDIR)/debian/lynis/usr/share/lynis/extras/
@@ -49,9 +51,8 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs CHANGELOG
+	dh_installchangelogs CHANGELOG.md
 	dh_installdocs
-	dh_installmenu
 	dh_installman
 	dh_bash-completion
 	dh_install
