## lynis 2.5.0

=== debian/changelog ===
lynis (2.5.0-1) unstable; urgency=medium

  * New upstream release
  * Updated debian/patches/debian_plugin_diff.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 17 May 2017 21:41:49 +0200
