## lynis 2.6.0

=== debian/changelog ===
lynis (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Updated Debian policy to 4.1.3
  * Added e2fsprogs package 'Depends' dependency (Closes: #887227)

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 23 Jan 2018 12:41:05 +0100
