## lynis 2.6.2

=== debian/changelog ===
lynis (2.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 20 Feb 2018 21:12:10 +0100

lynis (2.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 31 Jan 2018 11:28:37 +0100
