=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
 Build-Depends: debhelper (>= 9), bash-completion
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lynis.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/lynis.git
 Homepage: http://cisofy.com/lynis/
 
 Package: lynis
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, e2fsprogs
 Recommends: menu
 Suggests: dnsutils, apt-listbugs, debsecan, debsums, tripwire, samhain, aide, fail2ban
 Description: security auditing tool for Unix based systems
