## lynis 2.7.5

=== debian/changelog ===
lynis (2.7.5-1) unstable; urgency=medium

  * Non-maintainer upload.
  * NMU for salvaging package (Closes: #951466).
  * NUR:
    + refreshed patch.
  * Updated watch file (Closes: #902614).
  * Switch sources to Salsa and update URLs accordingly.
  * Switch all URLs to HTTPS.
  * Switch to debhelper 12.
  * Switch to DH (Closes: #939325).
  * Add patch to disable version check by default for privacy reasons
    (Closes: #935042).
  * Add patch to fix manpage syntax mistake.
  * Bump Standards-Version to 4.5.0.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 13 Mar 2020 00:09:28 +0900
