=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: lynis
 Section: utils
 Priority: optional
-Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
-Build-Depends: debhelper (>= 9), bash-completion
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lynis.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/lynis.git
-Homepage: http://cisofy.com/lynis/
+Maintainer: Marc Dequènes (duck) <duck@duckcorp.org>
+Uploaders: Francisco Manuel Garcia Claramonte <francisco@debian.org>
+Build-Depends: debhelper-compat (= 12), bash-completion
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian/lynis
+Vcs-Git: https://salsa.debian.org/debian/lynis.git
+Homepage: https://cisofy.com/lynis/
 
 Package: lynis
 Architecture: all
