## lynis 3.0.0

=== debian/changelog ===
lynis (3.0.0-2) unstable; urgency=medium

  * Fix find usage in DEB-0280 (Closes: #965359).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 17 Aug 2020 15:56:27 +0900

lynis (3.0.0-1) unstable; urgency=medium

  * NUR: (Closes: #939331)
    + removed manpage_syntax_fix.patch, applied upstream
    + refreshed patches
    + adapt Debian-specific tests after functions renaming
  * Rework debian specific tests:
    + rename tests tag to use DEB instead of CUST, to make clear where
      it originates from
    + checkrestart is too limited, test removed
    + libpam-usb does not exist anymore
    + fixed libpam-tmpdir discovery
  * Add systemd timer to run the check daily (Closes: #958501).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 07 Jul 2020 17:05:29 +0900
