=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lynis
 Section: utils
 Priority: optional
-Maintainer: Marc Dequènes (duck) <duck@duckcorp.org>
+Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Uploaders: Francisco Manuel Garcia Claramonte <francisco@debian.org>
 Build-Depends: debhelper-compat (= 12), bash-completion
 Standards-Version: 4.5.0
