=== debian/rules ===
--- 
+++ 
@@ -1,24 +1,11 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
 
-build: build-arch build-indep
-build-arch: build-stamp
-build-indep: build-stamp
-build-stamp:
-	dh_testdir
-	touch build-stamp
+%:
+	dh $@
 
-
-clean:
-	dh_testdir
-	dh_testroot
-	rm -f build-stamp
-	dh_clean 
-
-
-install: build
-	dh_testdir
-	dh_testroot
-	dh_prep 
+override_dh_install:
+	dh_install
 
 	# Add here commands to install the package into debian/lynis.
 	install -D $(CURDIR)/lynis $(CURDIR)/debian/lynis/usr/sbin/lynis
@@ -44,26 +31,3 @@
 	mkdir -p $(CURDIR)/debian/lynis/usr/share/applications/
 	install -m 0644 $(CURDIR)/debian/lynis.desktop $(CURDIR)/debian/lynis/usr/share/applications/
 
-
-
-# Build architecture-dependent files here.
-binary-arch: build install
-binary-indep: build install
-	dh_testdir
-	dh_testroot
-	dh_installchangelogs CHANGELOG.md
-	dh_installdocs
-	dh_installman
-	dh_bash-completion
-	dh_install
-	dh_link
-	dh_compress
-	dh_fixperms -Xinclude
-	dh_lintian -plynis
-	dh_installdeb
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
