## lynis 3.0.1

=== debian/changelog ===
lynis (3.0.1-1) unstable; urgency=medium

  * NUR:
    + refreshed patches
  * Use dh_install to install files and also remove 'extras' which are
    not needed.
  * Use upstream bash completion script.
  * Update lintian overrides.
  * Set Rules-Requires-Root to 'no'.
  * Switch to debhelper compat 13.
  * Convert copyright to DEP-5.
  * Add upstream metadata.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 07 Nov 2020 16:29:41 +0900
