## lynis 3.0.2

=== debian/changelog ===
lynis (3.0.2-1) unstable; urgency=medium

  * NUR.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 05 Jan 2021 15:24:41 +0900
