=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Uploaders: Francisco Manuel Garcia Claramonte <francisco@debian.org>
-Build-Depends: debhelper-compat (= 12), bash-completion
+Build-Depends: debhelper-compat (= 13), bash-completion
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/lynis
 Vcs-Git: https://salsa.debian.org/debian/lynis.git
 Homepage: https://cisofy.com/lynis/
+Rules-Requires-Root: no
 
 Package: lynis
 Architecture: all
