=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://downloads.cisofy.com/lynis/ \
@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
