## lynis 3.0.6

=== debian/changelog ===
lynis (3.0.6-1) unstable; urgency=medium

  * NUR (Closes: #981396).
  * Removed DEB-0870 obsoleted by PKGS-7366.
  * Removed DEB-0875 obsoleted by PKGS-7370.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 25 Nov 2021 14:41:21 +0900
