## lynis 3.0.7

=== debian/changelog ===
lynis (3.0.7-1) unstable; urgency=medium

  * NUR.
  * Bump Standards-Version to 4.6.0.
  * Update lintian overrides.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 10 Feb 2022 15:54:20 +0900
