## lynis 3.0.8

=== debian/changelog ===
lynis (3.0.8-1) unstable; urgency=medium

  * NUR.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 20 Sep 2022 03:40:06 +0900
