## lynis 3.0.9

=== debian/changelog ===
lynis (3.0.9-1) unstable; urgency=medium

  * NUR.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 21 Nov 2023 01:34:29 +0900
