=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Uploaders: Francisco Manuel Garcia Claramonte <francisco@debian.org>
 Build-Depends: debhelper-compat (= 13), bash-completion
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/lynis
 Vcs-Git: https://salsa.debian.org/debian/lynis.git
 Homepage: https://cisofy.com/lynis/
