## lynis 3.1.1

=== debian/changelog ===
lynis (3.1.1-1) unstable; urgency=medium

  * NUR.
  * Bump Standards-Version to 4.7.0 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 28 May 2024 01:51:53 +0900
