## lynis 3.1.2

=== debian/changelog ===
lynis (3.1.2-1) unstable; urgency=medium

  * NUR:
    + refreshed patches

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 13 Nov 2024 01:15:20 +0900
