## lynis 3.1.4

=== debian/changelog ===
lynis (3.1.4-1) unstable; urgency=medium

  * NUR.
  * Switch to bind9-dnsutils as dnsutils is not available anymore.
    (Closes: #1094951)

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 11 Feb 2025 00:18:04 +0900
