## lynis 3.1.6

=== debian/changelog ===
lynis (3.1.6-1) unstable; urgency=medium

  * New upstream version signed with a new GPG key.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 10 Nov 2025 20:17:40 +0900
