=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Architecture: all
 Depends: ${misc:Depends}, e2fsprogs
 Recommends: menu
-Suggests: dnsutils, apt-listbugs, debsecan, debsums, tripwire, samhain, aide, fail2ban
+Suggests: bind9-dnsutils, apt-listbugs, debsecan, debsums, tripwire, samhain, aide, fail2ban
 Description: security auditing tool for Unix based systems
  Lynis is an auditing tool for hardening GNU/Linux and Unix based systems.
  It scans the system configuration and creates an overview of system information
